﻿html {
  height: 100%;
}

#MasterContainer {
  width: 100%;
  height: 100%;
  background-color: #EFEFF0;
  padding: 32px 0;
}

#MasterContainer > * {
  padding: 0 32px;
}

#MainAppMenuTable {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.tile {
  display: flex;
  flex-direction: row;
  border-top: 4px solid #008ECF;
  background-color: white;
  padding: 32px;
  margin: 0 24px 24px 0;

  flex: 1 1 420px;
}

.tile.documentation {
  flex-direction: column;
}

@media (min-width: 1600px) {
  .tile {
    flex: 1 1 600px;
  }
}

.tile .icon {
  padding-right: 24px;
}

.tile .icon img {
  width: 100px;
  height: auto;
}

.tile .name {
  font-size: 20px;
  margin-top: 0;
}

ul {
  padding: 0;
}

ul li {
  list-style-type: none;
}

header.bci-header div.bci-logo-row {
}

header.bci-header .bci-logo-row a.header-logo {
  margin-left: 64px;
  margin-right: 24px;
}

header.bci-header .bci-logo-row i {
  margin-right: 8px;
}

header.bci-header .bci-logo-row .mail {
  color: black;
}

#MasterTitleCell {
  margin-right: auto;
  margin-left: 40px;
  font-size: 20px;
  font-weight: 200;
}

div.content {
  margin: 16px 32px;
}

footer {
  background-color: #EFEFF0;
  padding: 16px 64px;
}
